/*
 * Globals
 */

body {
  /*font-family: Georgia, "Times New Roman", Times, serif;*/
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #555;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #333;
}


/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
  .content-main {
	  float: right !important;
	  padding-right: 0;
	}
}

@media (min-width: 992px) {
	.container {
	width: 970px;
	}
	.content-main {
	float: right !important;
	padding-right: 0;
	}
	.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
	}
}
@media (min-width: 768px) {
	.content-main {
	  float: right !important;
	  padding-right: 0;
	}
	.sidebar-module {
	padding: 15px;
	margin: 0 -15px 15px;
	}
}
@media (max-width: 768px) {
	.logo {
		margin-left: 30%;
	}
	.maincontact {
		display: none;
	}
	.content-nav-item {
		display: block !important;
	}
	
}
@media (max-width: 480px) {
	.logo {
		margin-left: 15%;
	}
	.logo img {
		width: 200px;
		height: auto;
	}
	.maincontact {
		display: none;
	}
	.content-nav-item {
		display: block !important;
	}
	
}



/*
 * Masthead for nav
 */

.topbar {
  height: 5px;
  background-color: #ff0000;
  -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
          box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

.main-header {
	padding: 20px 0;
}

.maincontact {
	font-size: 12px;
}

/* Nav links */
.main-nav {
	background-color: #000000
	margin-bottom: 20px;
}
.content-nav-item {
  position: relative;
  display: inline-block;
  padding: 15px 10px;
  font-weight: 500;
  color: #cdddeb;
}
.content-nav-item:hover,
.content-nav-item:focus {
  color: #fff;
  text-decoration: none;
}

/* Active state gets a caret at the bottom */
.content-nav .active {
  color: #fff;
}


/*
 * content name and description
 */

.content-header {
  padding-bottom: 20px;
}
.content-title {
  margin-bottom: 0;
  font-size: 60px;
  font-weight: normal;
}
.content-description {
  font-size: 20px;
  color: #999;
}

.content-title-detail {
	font-size: 40px;
}


/*
 * Main column and sidebar layout
 */

.content-main {

}

.breadcrumb {
	font-size: 12px;
}


/* Carousel Styles */
#slideshow .carousel-indicators .active {
    background-color: #2980b9;
}

#slideshow .carousel-inner img {
    width: 100%;
    max-height: 300px
}

#slideshow .carousel-control {
    width: 0;
}

#slideshow .carousel-control.left,
#slideshow .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

#slideshow .carousel-control.left span {
	padding: 2px;
}

#slideshow .carousel-control.right span {
	padding: 2px;
}

#slideshow .carousel-control .glyphicon-chevron-left, 
#slideshow .carousel-control .glyphicon-chevron-right, 
#slideshow .carousel-control .icon-prev, 
#slideshow .carousel-control .icon-next {
	position: absolute;
	top: 49%;
	z-index: 5;
	display: inline-block;
	width: 35px;
	height: 35px;
}

#slideshow .carousel-control .glyphicon-chevron-left,
#slideshow .carousel-control .icon-prev {
	left: 15px;
}

#slideshow .carousel-control .glyphicon-chevron-right,
#slideshow .carousel-control .icon-next {
	right: 15px;
}

#slideshow .carousel-control.left span,
#slideshow .carousel-control.right span {
	background-color: #000;
	color: #fff;
}

#slideshow .carousel-control.left span:hover,
#slideshow .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 40%;
    left: 1.8%;
    right: auto;
    width: 90%;
    color: #fff;
}

.header-text h2 {
    font-size: 35px;
	color: #fff;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
	font-size: 15px;
	color: #fff;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 15px;
}
.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}


/* Pagination */
.pager {
  margin-bottom: 60px;
  text-align: left;
}
.pager > li > a {
  width: 140px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 30px;
}


/*
 * content posts
 */

.content-post {
  
}
.content-post-title {
  margin-bottom: 5px;
  font-size: 40px;
}
.content-post-meta {
  margin-bottom: 20px;
  color: #999;
}

.product-list {
	margin-top: 10px;
	margin-bottom: 10px;
}

.product-item {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -1px;
}

.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 4px 0;
	height: 20px;
	overflow: hidden;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
	font-size: 12px;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
   
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}

.header {
	color: #36A0FF;
	font-size: 27px;
	padding: 10px;
}

.bigicon {
	font-size: 35px;
	color: #36A0FF;
}

.newslatest h5 a{
	color: #333;
}

.testimonials .carousel-indicators .active{ background: #31708f; } 
.testimonials.content{ margin-top:20px;margin-bottom:20px; } 
.adjust1{ float:left; width:100%; margin-bottom:0; } 
.adjust2{ margin:0; } 
.testimonials .carousel-indicators li{ border :1px solid #ccc; } 
.testimonials .carousel-control{ color:#31708f; width:5%; } 
.testimonials .carousel-control:hover, 
.testimonials .carousel-control:focus{ color:#31708f; } 
.testimonials .carousel-control.left, 
.testimonials .carousel-control.right { background-image: none; } 
.media-object{ margin:auto; margin-top:15%; } 
@media screen and (max-width: 768px) { .media-object{ margin-top:0; } }

.product-detail h1 {
	font-size: 20px;
}

.detail-price {
	font-size: 20px;
	color: #cc0000;
}

hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nomargin-bottom {
	margin-bottom: 0;
}

/* ----------------------------------------------------------------
    Isotope
-----------------------------------------------------------------*/

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
		  
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/*
 * Footer
 */

.content-footer {
  padding: 40px 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}
.content-footer p:last-child {
  margin-bottom: 0;
}